import { defineConfig } from 'vite';
import laravel from 'laravel-vite-plugin';

export default defineConfig({
    plugins: [
        laravel({
            input: ['resources/modern/css/app.css', 'resources/modern/js/app.js'],
            refresh: true,
        }),
    ],
});
